TestLink - Feature #958

WIKI macros to test cases & requirements
2015-02-04 14:37 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2015-02-03
Priority: Normal Due date: 2015-02-04
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Macros Estimated time: 0.00 hour
Target version: TestLink v0.1.0

Description

e Setting to define TestLink base URL.
e Create 2 macros to TestLink entities:
o Test cases.
o Requirements.
¢ Macros should include TestLink project ID & linked element ID (test case or requirement).

Associated revisions

Revision 1752 - 2015-02-04 14:41 - Emilio Gonzalez Montana
#958
e First plugin version.

e Setting for TestLink base URL.
e 2 macros: test-case & requirement.

History

#1 - 2015-02-04 14:43 - Emilio Gonzalez Montaina
- Due date set to 2015-02-04
- % Done changed from 0 to 100

#2 - 2015-02-04 14:43 - Emilio Gonzalez Montaiha

- Status changed from In progress to Resolved

#3 - 2015-02-04 14:44 - Emilio Gonzalez Montaha
- Category set to Macros

- Target version set to TestLink v0.1.0
